[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.HeaderHotZones

HeaderHotZones - the zones of the header that are under the cursor, so are capable of being selected or pushed (or not!)

## Declaration

Source position: grids.pas line 1029

`protected property TCustomGrid.HeaderHotZones: TGridZoneSet read FHeaderHotZones write FHeaderHotZones default [gzFixedCols];`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .